<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@完了</string>
	<key>Updater.An error occurred while updating.</key>
	<string>更新中にエラーが発生しました。</string>
	<key>Updater.Cancel</key>
	<string>キャンセル</string>
	<key>Updater.Checking for Updates</key>
	<string>更新を確認中</string>
	<key>Updater.Completed</key>
	<string>完了</string>
	<key>Updater.Connecting</key>
	<string>接続を確立中</string>
	<key>Updater.Done</key>
	<string>完了</string>
	<key>Updater.Downloading</key>
	<string>ダウンロード中</string>
	<key>Updater.Error</key>
	<string>エラー</string>
	<key>Updater.Install</key>
	<string>インストール</string>
	<key>Updater.No updates are available.</key>
	<string>利用可能な更新はありません。</string>
	<key>Updater.Preparing update</key>
	<string>更新を準備中</string>
	<key>Updater.Retry</key>
	<string>再試行</string>
	<key>Updater.Skip</key>
	<string>スキップ</string>
	<key>Updater.Up To Date</key>
	<string>最新の状態です</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>アップデートが正常にインストールされました。</string>
</dict>
</plist>
